Vmware vSphere Management Assistant privilege escalation

2011-05-17T00:00:00
ID SECURITYVULNS:VULN:11680
Type securityvulns
Reporter FULL-DISCLOSURE
Modified 2011-05-17T00:00:00

Description

It's possible to elevate privileges via sudo because of invalid sudoers file.